---
sidebarDepth: 2
---

# Velkomen 👋

[![release-badge]][release]&nbsp;[![license-badge]][license]&nbsp;[![contributions-badge]][contributions]&nbsp;[![semantic-release-badge]][semantic-release]&nbsp;[![crowdin-badge]][crowdin]&nbsp;[![discord-badge]][discord]&nbsp;[![stars-badge]][stars]

Castopod er ei open og gratis løysing for dei som vil køyra si eiga
podkasting-plattform, og for podkastarar som vil engasjera og samhandla med
publikum.

Castopod er lett å installera og er bygd på
[CodeIgniter4](https://codeigniter.com/), eit kraftig PHP-rammeverk med små
systemkrav.

<div class="flex items-center">
  <a href="/getting-started/install" class="inline-flex items-center px-4 py-2 mx-auto font-semibold text-center text-white rounded-full shadow gap-x-1 bg-pine-500 hover:no-underline hover:bg-pine-600">Installer<svg viewBox="0 0 24 24" width="1em" height="1em" class="text-xl text-pine-200"><path fill="currentColor" d="m16.172 11-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z"></path></svg></a>
</div>

## Funksjonar

- 🌱 &nbsp;Fri og open (AGPL v3-lisens)
- 🔐 &nbsp;Legg vekt på at du eig dine eigne data: innhaldet, publikum og
  analysedata høyrer deg til, og&nbsp;berre&nbsp;deg
- 🪄 &nbsp;Podkasting 2.0-funksjonar: GUID, låsing, transkripsjonar,
  finansiering, kapittel, plassering, personar, lydbetar, …
- 💬 &nbsp;Innebygd sosialt nettverk:
  - 🚀 &nbsp;Castopod er ein del av fødiverset, som er eit desentralisert
    sosialt nettverk
  - ❤️ &nbsp;Skriv innlegg, del dei, favorittmerk dei, og kommenter episodane
- 📈 &nbsp;Innebygde analyseverkty:
  - ⚖️ &nbsp;Fylgjer GDPR / CCPA / LGPD
  - 🪙 &nbsp;Standard IABv2-publikumsmåling
  - 🏡 &nbsp;Eigen analyse, heilt utan utanforståande tredjepartar
- 📢 &nbsp;Innebygd marknadsføring:
  - ✅ &nbsp;Søkjemotorvenleg (open-graph meta-knaggar, JSON-LD, …)
  - 📱 &nbsp;PWA: installer som frittståande app
  - 🎨 &nbsp;Bruk eigne fargar
  - 🎬 &nbsp;Lag og del filmklypp frå episodane
  - 🔉 &nbsp;Lag lydbetar
  - ▶️ &nbsp;Innbyggbar spelar, så du kan spela episodane dine på ein kvar
    nettstad
- 💸 &nbsp;Ten pengar:
  - 🔗 &nbsp;Donasjonslenker
  - 📲 &nbsp;lytt-for-å-klikka-annonsar
  - 🤝 &nbsp;value4value / WebMonetization
  - 💎 &nbsp;Betalte podkastar
- 📡 &nbsp;Kringkast episodane dine kvar som helst med RSS:
  - 📱 &nbsp;På alle indeksar og appar: Podcast Index, Apple Podcasts, Spotify,
    Google Podcasts, Deezer, Podcast Addict, Podfriend, …
  - ⚡ &nbsp;Kringkast episodane dine straks med WebSub
- 📥 &nbsp;Podkastimport: Flytt podkasten din til Castopod
- 📤 &nbsp;Flytt podkasten din bort frå Castopod
- 🔀 &nbsp;For fleire: Ver vertskap for så mange podkastar du vil
- 👥 &nbsp;Fleirbrukar: legg til bidragsytarar og lag roller for dei
- 🌎 &nbsp;i18n-støtte: Omsett til nynorsk, engelsk, fransk, polsk, tysk,
  brasiliansk portugisisk & spansk… med
  [fleire språk på veg](https://translate.castopod.org)!

## Kvifor Castopod?

Podkasting-økosystemet er desentralt av natur: Du kan laga podkasten din som ei
RSS-fil, leggja han ut på nettet, og få delt han overalt.

Det er faktisk det einaste mediet som har vore slik i lang tid.

Ettersom bruken av podkastar utviklar seg, er det fleire som startar med
podkasting; anten det er produsentar som leitar etter nye måtar å dela ideane
sine på, eller det er lyttarar som leitar etter betre podkastar å høyra på.

Når podkasting no har vorte meir populært, er det fleire firma som prøver å
gjera det til eit kontrollert og sentralisert medium.

Castopod vart laga som ein freistnad på å gje eit ope og framhaldande alternativ
til å leggja ut podkastane dine, med vekt på desentralisering slik at
podkastarar kan uttrykkja seg utan å binda seg til ei bestemt løysing.

Prosjektet er støtta av brukarmiljøa bak open kjeldekode, særleg
[Allheimen](https://tanketom.no/teknologi/mastodon-og-the-fediverse) og
[Podcasting 2.0](https://podcastindex.org/)-rørslene.

## Samanlikning med andre løysingar

Me trur at ingen løysingar er perfekt for alle, det kjem an på kva du treng.
Difor får du her samanlikningar med andre verktøy, slik at du kan finna ut om
Castopod passar for&nbsp;deg.

### Castopod og Wordpress

Castopod blir ofte kalla "Wordpress for podkastar" fordi det er ein del
likskapar mellm dei to. Det er delvis sant. Faktum er at Castopod har henta
mykje inspirasjon frå Wordpress-økosystemet. Me såg kor lett Wordpress var å ta
i bruk, og kor mange nettstader og nettsamfunn som bruker&nbsp;det.

Til liks med Wordpress er Castopod gratis og open programvare, laga med PHP og
ein MySQL-database, og pakka saman på ein slik måte at du lett kan installera
det på dei fleste vevtentarar.

Worpress er ein flott måte å laga din eigen nettstad på, samt utvida han med
tillegg slik at han gjer det du ynskjer. Det er eit komplett
innhaldsstyringssystem for å laga kva som helst type nettstad.

Castopod er derimot meint som ei løysing for dei som lagar podkastar, og legg
difor vekt på podkasting og ingenting anna. Du treng ingen programtillegg for å
starta på den vedunderlege podkastreisa&nbsp;di.

På denne måten kan me laga program som passar spesielt til podkasting, alt frå å
laga podkastar til å publisera nye episodar til å kringkasta, marknadsføra og
analysera dei.

Til slutt: Wordpress og Castopod kan leva side om side på nettstaden din om du
treng det, sidan dei har same systemkrava!

### Castopod og Funkwhale

Funkwhale er ein musikktenar du kan køyra sjølv på din eigen vevtenar. Akkurat
som Castopod er Funkwhale ein del av allheimen, som er eit sosialt nettverk
spreidd over mange nettstader som kan samhandla med kvarandre.

Funkwhale vart fyrst laga for musikk. Seinare, etter kvart som prosjektet
utvikla seg, vart det mogleg å leggja ut podkastar òg.

Til skilnad frå Funkwhale er Castopod utforma og utvikla berre for podkastar.
Det tyder at det er lettare å ta i bruk funksjonar tilknytt podkast-økosystemet,
slik som podkasting 2.0-funksjonar (transkripsjonar, kapittel, plasseringar,
personmerking …).

Det tyder at du truleg bør bruka Funkwhale om du vil ha ein stad til musikken
din, og Castopod dersom du vil ha ein stad til podkastane dine.

### Castopod og andre podkastvertar

Det er mange løysingar for deg som vil ha ein eigen nettstad til podkastar.
Nokre av dei er verkeleg flotte, og
[mange av dei](https://podcastindex.org/apps) hoppar på podkastin 2.0-toget,
nett som Castopod!

Kvar av desse løysingane er ulike, og du kan
[samanlikna kva funksjonar dei har](#features).

Når det er sagt, er det to hovudskilnader mellom Castopod og andre
podkastløysingar:

- Du kan køyra Castopod på di eiga tenarmaskin, og det er den einaste løysinga
  som gjev deg full kontroll over det du lagar. Og fordi Castopod er open
  kjeldekode, kan du endra løysinga slik du treng.

- Castopod er den einaste løysinga no som både koplar til eit desentralt sosialt
  nettverk med Activitypub og som har mange av podkasting 2.0-løysingane. Me tek
  sikte på å kopla dei to tettare saman.

## Bidra til Castopod

Likar du Castopod og kunne tenkja deg å hjelpa til? Les denne dokumentasjonen
for å koma i&nbsp;gang.

### Ordensreglar

Castopod har laga retningsliner for åtferd som me ventar at prosjektdeltakarar
held seg til. Les gjerne
[CODE_OF_CONDUCT-retninglinene](https://code.castopod.org/adaures/castopod/-/blob/beta/CODE_OF_CONDUCT.md)
så du veit kva slags åtferd me godtek og&nbsp;ikkje.

### Korleis bidra

Les gjerne [korleis du bidreg](./contributing/guidelines.md) for å læra korleis
me utviklar Castopod, korleis me føreslær rettingar og forbetringar, og korleis
me byggjer og prøver ut endringar i programmet.

## Bidragsytarar ✨

Mange takk til dei flotte folka på
([emoji key](https://allcontributors.org/docs/en/emoji-key)):

<!-- ALL-CONTRIBUTORS-LIST:START - Do not remove or modify this section -->
<!-- prettier-ignore-start -->
<!-- markdownlint-disable -->
<table>
  <tbody>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/yassinedoghri"><img src="https://code.castopod.org/uploads/-/system/user/avatar/3/avatar.png?s=100" width="100px;" alt="Yassine Doghri"/><br /><sub><b>Yassine Doghri</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/commits/master" title="Kode">💻</a> <a href="https://code.castopod.org/adaures/castopod/issues?author_username=yassinedoghri" title="Feilrapportar">🐛</a> <a href="https://code.castopod.org/adaures/castopod/commits/master" title="Dokumentasjon">📖</a> <a href="https://code.castopod.org/adaures/castopod/merge_requests?scope=all&state=all&approver_usernames[]=yassinedoghri" title="Sjekka fletteførespurnader">👀</a> <a href="#maintenance-yassinedoghri" title="Vedlikehald">🚧</a> <a href="#content-yassinedoghri" title="Innhald">🖋</a> <a href="#design-yassinedoghri" title="Design">🎨</a> <a href="#a11y-yassinedoghri" title="Tilgjenge">️️️️♿️</a> <a href="https://translate.castopod.org" title="Omsetjing">🌍</a> <a href="#question-yassinedoghri" title="Svara på spørsmål">💬</a> <a href="#mentoring-yassinedoghri" title="Opplæring">🧑‍🏫</a> <a href="#infra-yassinedoghri" title="Infrastruktur (nettvertar, bygging osb.)">🚇</a> <a href="#ideas-yassinedoghri" title="Idear, planlegging og tilbakemeldingar">🤔</a> <a href="#projectManagement-yassinedoghri" title="Prosjektstyring">📆</a> <a href="https://blog.castopod.org/author/yassinedoghri/" title="Blogginnlegg">📝</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/benjamin"><img src="https://code.castopod.org/uploads/-/system/user/avatar/2/avatar.png?s=100" width="100px;" alt="Benjamin Bellamy"/><br /><sub><b>Benjamin Bellamy</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/commits/master" title="Kode">💻</a> <a href="https://code.castopod.org/adaures/castopod/issues?author_username=benjamin" title="Feilrapportar">🐛</a> <a href="https://code.castopod.org/adaures/castopod/merge_requests?scope=all&state=all&approver_usernames[]=benjamin" title="Såg gjennom bidrag">👀</a> <a href="#content-benjamin" title="Innhald">🖋</a> <a href="https://translate.castopod.org" title="Omsetjing">🌍</a> <a href="#question-benjamin" title="Answering Questions">💬</a> <a href="#infra-benjamin" title="Infrastruktur (nettvertar, byggjeverkty osb.)">🚇</a> <a href="#ideas-benjamin" title="Idear, planlegging og tilbakemeldingar">🤔</a> <a href="https://blog.castopod.org/author/benjamin-bellamy/" title="Blogginnlegg">📝</a> <a href="#projectManagement-benjamin" title="Prosjektstyring">📆</a> <a href="#talk-benjamin" title="Føredrag">📢</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/ola-hn"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Ola Hneini"/><br /><sub><b>Ola Hneini</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/commits/master" title="Kode">💻</a> <a href="https://code.castopod.org/adaures/castopod/merge_requests?scope=all&state=all&approver_usernames[]=ola" title="Sett gjennom bidrag">👀</a> <a href="https://code.castopod.org/adaures/castopod/commits/master" title="Dokumentasjon">📖</a> <a href="#maintenance-ola" title="Vedlikehald">🚧</a> <a href="#question-ola" title="Svara på spørsmål">💬</a> <a href="#ideas-ola" title="Idear, planlegging og tilbakemelding">🤔</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://mamot.fr/@rdelaage"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Romain de Laage"/><br /><sub><b>Romain de Laage</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/commits/master" title="Kode">💻</a> <a href="#infra-rdelaage" title="Infrastruktur (vertskap, byggjeverkty osb.)">🚇</a> <a href="https://code.castopod.org/adaures/castopod/commits/master" title="Dokumentasjon">📖</a> <a href="https://translate.castopod.org" title="Omsetjing">🌍</a> <a href="#ideas-rdelaage" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://twitter.com/lyonelbernard"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Lyonel Bernard"/><br /><sub><b>Lyonel Bernard</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=Lyonel" title="Feilrapportar">🐛</a> <a href="#question-Lyonel" title="Svar på spørsmål">💬</a> <a href="#audio-Lyonel" title="Lyd">🔊</a> <a href="#ideas-Lyonel" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://www.crypticchameleon.com/"><img src="https://secure.gravatar.com/avatar/7c2a721b52d0763673a600e8f01bd745?s=80&d=identicon?s=100" width="100px;" alt="Christopher Lagonick-Weitzel"/><br /><sub><b>Christopher Lagonick-Weitzel</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=ctlw83" title="Feilrapportar">🐛</a> <a href="#question-ctlw83" title="Svar på spørsmål">💬</a> <a href="#audio-ctlw83" title="Lyd">🔊</a> <a href="#ideas-ctlw83" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://ernestoacosta.me/"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Ernesto Acosta"/><br /><sub><b>Ernesto Acosta</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=ernestoacostame" title="Feilrapportar">🐛</a> <a href="#audio-ernestoacostame" title="Lyd">🔊</a> <a href="https://translate.castopod.org" title="Omsetjingar">🌍</a> <a href="#question-ernestoacostame" title="Svar på spørsmål">💬</a> <a href="#ideas-ernestoacostame" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://mastodon.fedi.bzh/@ewen"><img src="https://mastodon.fedi.bzh/system/accounts/avatars/000/000/002/original/6f387690a504ae46.jpg?s=100" width="100px;" alt="Ewen"/><br /><sub><b>Ewen</b></sub></a><br /><a href="https://translate.castopod.org" title="Translation">🌍</a> <a href="#ideas-3wen" title="Ideas, Planning, & Feedback">🤔</a> <a href="https://code.castopod.org/adaures/castopod/commits/master" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/Behel"><img src="https://secure.gravatar.com/avatar/ad63ee8ef8e3db8253d21e5012d2724f?s=80&d=identicon?s=100" width="100px;" alt="Bastien Luneteau"/><br /><sub><b>Bastien Luneteau</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/commits/master" title="Kode">💻</a> <a href="https://code.castopod.org/adaures/castopod/issues?author_username=Behel" title="Feilrapportar">🐛</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://www.cecillie.fr/"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Cécile Ricordeau"/><br /><sub><b>Cécile Ricordeau</b></sub></a><br /><a href="#design-cecillie" title="Utforming">🎨</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/PatrykMis"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Patryk Miś"/><br /><sub><b>Patryk Miś</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjing">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/mspanc"><img src="https://secure.gravatar.com/avatar/eed8337939641eac5ad0b570bd6acf96?s=80&d=identicon?s=100" width="100px;" alt="Marcin Lewandowski"/><br /><sub><b>Marcin Lewandowski</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=mspanc" title="Feilrapportar">🐛</a> <a href="#ideas-mspanc" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/SJanik"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Sebastian Janik"/><br /><sub><b>Sebastian Janik</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/commits/master" title="Kode">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/patryk"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Patryk Karczmarczyk"/><br /><sub><b>Patryk Karczmarczyk</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/commits/master" title="Kode">💻</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/ddenis"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="denis d"/><br /><sub><b>denis d</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=ddenis" title="Feilrapportar">🐛</a> <a href="#ideas-ddenis" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/douglaskastle"><img src="https://secure.gravatar.com/avatar/b7e652ba4b6bcd440afa069e7f7bc9e6?s=80&d=identicon?s=100" width="100px;" alt="Douglas Kastle"/><br /><sub><b>Douglas Kastle</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=douglaskastle" title="Feilrapportar">🐛</a> <a href="#ideas-douglaskastle" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/cExplorer"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="cExplorer"/><br /><sub><b>cExplorer</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=cExplorer" title="Feilrapportar">🐛</a> <a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/imacrea"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="ImaCrea"/><br /><sub><b>ImaCrea</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=imacrea" title="Feilrapportar">🐛</a> <a href="#ideas-imacrea" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/jonas"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Jonas S"/><br /><sub><b>Jonas S</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/commits/master" title="Kode">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/yannL"><img src="https://secure.gravatar.com/avatar/9c46600ce566ec6d526370d8e104b1c8?s=80&d=identicon?s=100" width="100px;" alt="LEFEBVRE Yann"/><br /><sub><b>LEFEBVRE Yann</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=yannL" title="Feilrapportar">🐛</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/spaetz"><img src="https://secure.gravatar.com/avatar/278e1af65e82993efd0ba7bbbacf6435?s=80&d=identicon?s=100" width="100px;" alt="Sebastian Späth"/><br /><sub><b>Sebastian Späth</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=spaetz" title="Feilrapportar">🐛</a> <a href="#ideas-spaetz" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/rocky"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="rocky III"/><br /><sub><b>rocky III</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=rocky" title="Feilrapportar">🐛</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/Regenpfeifer"><img src="https://code.castopod.org/uploads/-/system/user/avatar/103/avatar.png?s=100" width="100px;" alt="Hermann Josef Eckl"/><br /><sub><b>Hermann Josef Eckl</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=Regenpfeifer" title="Feilrapportar">🐛</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/cyrilledel"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Delhaye Cyrille"/><br /><sub><b>Delhaye Cyrille</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=cyrilledel" title="Feilrapportar">🐛</a> <a href="#ideas-cyrilledel" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://twitter.com/otetranome"><img src="https://code.castopod.org/uploads/-/system/user/avatar/113/avatar.png?s=100" width="100px;" alt="João Leandro"/><br /><sub><b>João Leandro</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a> <a href="#ideas-otetranome" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://achouvardas.eu/"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Angelos Chouvardas"/><br /><sub><b>Angelos Chouvardas</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://mastodon.fjerland.no/@eivind"><img src="https://mastodon.fjerland.no/system/accounts/avatars/107/769/768/295/192/222/original/e5c985fea6487dcb.jpg?s=100" width="100px;" alt="Eivind"/><br /><sub><b>Eivind</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/forght"><img src="https://crowdin-static.downloads.crowdin.com/avatar/15073833/large/82d1e2e443a6df7edc43a7405dfeeb75_default.png?s=100" width="100px;" alt="forght"/><br /><sub><b>forght</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/glottis0q"><img src="https://crowdin-static.downloads.crowdin.com/avatar/15209934/large/8b17ef6a7399f0b82a8198f87c224195.png?s=100" width="100px;" alt="glottis0q"/><br /><sub><b>glottis0q</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://mstdn.fr/@ButterflyOfFire"><img src="https://static.mstdn.fr/static/accounts/avatars/000/065/901/original/5908e93ad5447f15.png?s=100" width="100px;" alt="ButterflyOfFire"/><br /><sub><b>ButterflyOfFire</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/lil5"><img src="https://avatars.githubusercontent.com/u/17646836?v=4?s=100" width="100px;" alt="Lucian I. Last"/><br /><sub><b>Lucian I. Last</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/luuzviir"><img src="https://crowdin-static.downloads.crowdin.com/avatar/13166188/large/d03ab0abc7ce354b210d836955cd3805_default.png?s=100" width="100px;" alt="LuuzViir"/><br /><sub><b>LuuzViir</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/cthtc"><img src="https://crowdin-static.downloads.crowdin.com/avatar/15211502/large/ed0651060cb8474a9519b5168bd377c1_default.png?s=100" width="100px;" alt="CTHTC"/><br /><sub><b>CTHTC</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/retrograde"><img src="https://crowdin-static.downloads.crowdin.com/avatar/15021651/large/b10c4057f85bf4de49c7fdf01354ecde.jpeg?s=100" width="100px;" alt="Russian Retro"/><br /><sub><b>Russian Retro</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/mareklach"><img src="https://crowdin-static.downloads.crowdin.com/avatar/13572324/large/3eeba8d569c247ace33862bf4ef4748f.jpeg?s=100" width="100px;" alt="Marek L'ach"/><br /><sub><b>Marek L'ach</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/gunchleoc"><img src="https://crowdin-static.downloads.crowdin.com/avatar/13043878/large/3223f7b606296a8b1c92c5de39c459a2_default.png?s=100" width="100px;" alt="GunChleoc"/><br /><sub><b>GunChleoc</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/gabisnow"><img src="https://crowdin-static.downloads.crowdin.com/avatar/15214858/large/5b083bdf9c9e9de67cc6ee72a6c8db18_default.png?s=100" width="100px;" alt="GabiSnow"/><br /><sub><b>GabiSnow</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/bendaha"><img src="https://crowdin-static.downloads.crowdin.com/avatar/15331656/large/cd92450d2c20202299fb3a0075903e20_default.png?s=100" width="100px;" alt="bendaha"/><br /><sub><b>bendaha</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/samuelroland"><img src="https://crowdin-static.downloads.crowdin.com/avatar/14980053/large/3e154a37d03d6e98ae402ed3f930f4f5.png?s=100" width="100px;" alt="Samuel Roland"/><br /><sub><b>Samuel Roland</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://dimitriregnier.net/"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Dimitri Regnier"/><br /><sub><b>Dimitri Regnier</b></sub></a><br /><a href="#ideas-dimregnier" title="Idear, planlegging og tilbakemeldingar">🤔</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://im.irithys.com/@thy"><img src="https://crowdin-static.downloads.crowdin.com/avatar/15405614/large/3086461c47cce0a0c031925e5f943412.png?s=100" width="100px;" alt="irithys"/><br /><sub><b>irithys</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://twitter.com/caos30"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Sergi"/><br /><sub><b>Sergi</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/xosem"><img src="https://crowdin-static.downloads.crowdin.com/avatar/12617257/large/a201650da44fed28890b0e0d8477a663.jpg?s=100" width="100px;" alt="ghose (XoseM)"/><br /><sub><b>ghose (XoseM)</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/basen1982"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="Andreas Olsson"/><br /><sub><b>Andreas Olsson</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/leonfrom"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="leonfrom"/><br /><sub><b>leonfrom</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/agentcobra57"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="agentcobra"/><br /><sub><b>agentcobra</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/alephoto85"><img src="https://crowdin-static.downloads.crowdin.com/avatar/15094649/large/530391f54157af52ae33058ec15b0f99.jpg?s=100" width="100px;" alt="Alessandro"/><br /><sub><b>Alessandro</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://crowdin.com/profile/liimee"><img src="https://castopod.org/assets/images/castopod-avatar.jpg?s=100" width="100px;" alt="liimee"/><br /><sub><b>liimee</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/ahmedsabouni"><img src="https://avatars.githubusercontent.com/u/74497842?v=4?s=100" width="100px;" alt="Ahmed Sabouni"/><br /><sub><b>Ahmed Sabouni</b></sub></a><br /><a href="https://translate.castopod.org" title="Omsetjingar">🌍</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/KrzysztofDomanczyk"><img src="https://avatars.githubusercontent.com/u/75178474?v=4?s=100" width="100px;" alt="KrzysztofDomanczyk"/><br /><sub><b>KrzysztofDomanczyk</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/commits/master" title="Kode">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://code.castopod.org/NeoluxConsulting"><img src="https://secure.gravatar.com/avatar/6e745565356330c1e29a85d52bffdaa1?s=80&d=identicon?s=100" width="100px;" alt="Guy Martin"/><br /><sub><b>Guy Martin</b></sub></a><br /><a href="https://code.castopod.org/adaures/castopod/issues?author_username=NeoluxConsulting" title="Bug reports">🐛</a> <a href="https://code.castopod.org/adaures/castopod/commits/master" title="Code">💻</a></td>
    </tr>
  </tbody>
</table>

<!-- markdownlint-restore -->
<!-- prettier-ignore-end -->

<!-- ALL-CONTRIBUTORS-LIST:END -->

Dette prosjektet fylgjer
[all-contributors](https://github.com/all-contributors/all-contributors)-spesifikasjonen.
Me er glade for alle slags bidrag!

## Kontakt

Du kan spørja om hjelp eller kva som helst andre spørsmål på:

- [Discord](https://castopod.org/discord) (for å prata direkte med utviklarane
  og brukarmiljøet)
- [Feilmeldinga](https://code.castopod.org/adaures/castopod/-/issues) (for å
  føreslå nye funksjonar og melda feil)

Alternativt kan du fylgja oss på sosiale media for å få nytt om Castopod:

- [podlibre.social](https://podlibre.social/@Castopod) (Mastodon-nettstad)
- [Twitter](https://twitter.com/castopod)
- [LinkedIn](https://linkedin.com/company/castopod)
- [Facebook](https://www.facebook.com/castopod)

## Sponsorar

Utviklinga av Castopod er mogleg på grunn av bidrag frå sponsorar og
bidragsytarar. Viss du vil hjelpa til, bed me deg vurdera å
[sponsa utviklinga av Castopod](https://opencollective.com/castopod/contribute).

<div class="flex flex-wrap gap-x-16 gap-y-8">
  <a href="https://adaures.com/" target="_blank" rel="noopener noreferrer"><img src="/images/sponsors/adaures.svg" alt="Ad Aures Logo" class="h-16" /></a>
  <a href="https://nlnet.nl/project/Castopod/" target="_blank" rel="noopener noreferrer"><img src="/images/sponsors/nlnet.svg" alt="NLnet Logo" class="h-16" /></a>
</div>

## Lisens

[GNU Affero General Public-lisensen v3.0](https://choosealicense.com/licenses/agpl-3.0/)

Copyright © 2020-d.d., [Ad Aures](https://adaures.com/).
https://img.shields.io/gitlab/v/release/2?color=brightgreen&gitlab_url=https%3A%2F%2Fcode.castopod.org%2F&include_prereleases&label=release
https://img.shields.io/github/license/ad-aures/castopod?color=blue
https://img.shields.io/badge/contributions-welcome-brightgreen.svg
https://img.shields.io/badge/%20%20%F0%9F%93%A6%F0%9F%9A%80-semantic--release-e10079.svg
https://img.shields.io/github/stars/ad-aures/castopod?style=social

[release]: https://code.castopod.org/adaures/castopod/-/releases
[license]: https://code.castopod.org/adaures/castopod/-/blob/beta/LICENSE.md
[contributions]: https://code.castopod.org/adaures/castopod/-/issues
[semantic-release]: https://github.com/semantic-release/semantic-release
[discord]: https://castopod.org/discord
[stars]: https://github.com/ad-aures/castopod/stargazers
[crowdin]: https://translate.castopod.org/project/castopod
